core:
  css:
    base:
      '../wingsuit/fa.css':
        preprocess: false
        weight: -200
      '../wingsuit/main.css':
        preprocess: true
        weight: -100
    theme:
      css/drupal-styles.css:
        preprocess: true

brand:
  js:
    js/toc_emr.brand.js: {}
  dependencies:
    - core/drupal
    - core/js-cookie
    - core/jquery.once
